• 0

    posted a message on bamidele20

     Thought this forum was addon specific, but the addon is Gnosis.

    Posted in: AddOn HELP!
  • 0

    posted a message on bamidele20

    I get this error when I try to import a profile I found. 

     

    AddOns\Gnosis\Libs\LibDialog-1.0\LibDialog-1.0.lua:240: Usage: PlaySound(soundKitID, optional["SFX","Music","Ambience", "Dialog" or "Master"], [forceNoDuplicates, runFinishCallback])

     

    The profile I'm trying to copy is this one if it helps: https://pastebin.com/N2tJFFEb.

     

    Thanks in advance!

     

    Posted in: AddOn HELP!
  • To post a comment, please or register a new account.